﻿@charset "utf-8";
/* CSS Document */
*{
	margin: 0px;
	padding: 0px;
	list-style: none;
	border: none;
	font-family: "微软雅黑";
	text-decoration: none;
}
a {
    text-decoration: none!important;
}
a:hover{
	text-decoration: none!important;
}
.ret {
	width: 100%;
	height: 35px;
	line-height: 35px;
	border-bottom:1px solid #ebebeb;
	background: #fafafa;
}
.ret_min {
	width: 1000px;
	height: 35px;
	margin: 0 auto;
	font-size: 12px;
	color: #333;
}
.ret_lf {
	float: left;
}
.ret_ri {
	width: 250px;
	height: 35px;
	float: right;
}
.ret_min a {
	padding: 0px 5px;
	color: #333;
	text-decoration: none;
}
.ret_ri span {
	padding-left: 5px;
}
.phone{

	float: left;
}
#erji{
		width: 100px;
		height: 35px;
		position: relative;
		float: left;

	}
#erji .title{
		display: block;
		width: 100px;
		height: 35px;
		text-align: center;


	}
#erji #hide{
		width: 100px;
		display: none;
		position: absolute;
		top: 45px;
		left: 0px;
		z-index: 30;
	}
.logo_lf{
	width: 447px;
	height: 95px;
	margin-top: 30px;
	float: left;
}
.logo_mid{
	float: left;
	width: 240px;
	margin-top:60px;
}
.logo{
	width: 1000px;
	height: 143px;
	margin:0 auto;
}
.logo_ri{
	width: 310px;
	float: right;
	margin-top: 25px;
}
.hos{
	font-size: 12px;
	color: #666;
	margin-top: 12px;
}
/* searchTxt */
.searchBtn button,.searchTxt .searchMenu .searchSelected{background-repeat:no-repeat;/*background-image:url(../images/searchbg.png);*/}
.searchMenu{
	width: 73px;
	height: 37px;
	text-align: center;
	border-right:2px solid #e20000;

}
.searchTxt{float:left;width:240px;height:39px;line-height:39px;border:2px solid #e20000;border-right:0;position:relative;z-index:20;background:#fff;}
.searchTxt .radius{width:1px;height:1px;overflow:hidden;background:#f4f4f4;position:absolute;top:-2px;left:-2px;}
.searchTxtHover{float:left;width:240px;height:39px;border:2px solid #e20000;border-right:0;position:relative;z-index:20;background:#fff;}
.searchTxtHover .radius{width:1px;height:1px;overflow:hidden;background:#cce5f5;position:absolute;top:-2px;left:-2px;}

.searchTxt .searchMenu{float:left;}
.searchTxt .searchMenu .searchSelected{color:#666;cursor:pointer;font-size:14px;height:30px;line-height:30px;padding:0 0px;width:73px;background-position:2px -50px;}
.searchTxt .searchMenu .searchOpen{background-position:0px -104px;}

.searchTxt .searchMenu .searchTab{display:none; position:absolute;top:30px;left:-2px;width:75px;border:2px solid #e20000;border-top:0;background:#fff;height:285px;z-index:20;}
.searchTxt .searchMenu .searchTab li{width:73px;height:28px;line-height:28px;color:#333;font-size:14px;cursor:pointer;}
.searchTxt .searchMenu .searchTab li.selected{background:#edf3fc;color:#6994c1;}

.searchTxt input{float:left;border:0;background:#fff;color:#333;width:161px;+width:150px;height:30px;margin:0;outline:medium none;padding:4px;}
.searchTxt .sosoLogo{float:right;margin:8px 6px 0 0;display:inline;}
.searchBtn{float:left;}
.searchBtn button{background:#e20000;border:0;color:#fff;cursor:pointer;float:left;font-size:16px;height:39px;+height:43px;width:65px;}
.menu{
	width: 100%;
	height: 38px;
	background: url(../images/menu1.jpg) repeat-x;
}
.menu_min{
	width: 1000px;
	height: 38px;
	line-height: 38px;
	margin: 0 auto;
}
.menu_min a{
	display: block;
	height: 38px;	
	color: #fff;
	font-size: 16px;
	float: left;
	padding: 0px 10px;
	border-left: 1px solid #fe3402;
	border-right: 1px solid #990002;
}
.menu_min a.select{
	background:#7e0406;
	color: #fff;
}
.menu_min a:hover{
	background:#7e0406;
	color: #fff;
}
.menu_ri{
	width: 225px;
	height: 38px;
	line-height: 38px;
	float: right;
	text-align: right;
	

}
.menu_ri a{
	color: #d40000;
	font-size: 16px;
	padding-right:10px;
}
.main{
	width: 1000px;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
}
.search{width: 720px;height: 45px;margin: 63px auto;border: 2px solid #d70000;}
.search input{width:628px;height:41px;font-size:14px;line-height:41px;color:#333;appearance:none;-moz-appearance:none;-webkit-appearance:none;border:none;outline:none;float: left;}
.search .search-btn{display:inline-block;margin-left:-6px;cursor:pointer;color:#FFF;background-color:#d70000;width:94px;height:42px;font-size:14px;line-height:43px;text-align: center;}
.search .search-btn:hover{text-decoration:none}

.searchbox {
  position: relative;
  z-index: 1;
  clear: both;
  width: 630px;
  height: 40px;
  margin: 40px auto 50px;
  border: 2px solid #3b70b3;
}
.search p{
	margin-top: 10px;
	font-size: 14px;
	color: #000;
}
.search p a{
	padding: 0 10px;
	display: inline-block;
	border-right: 1px solid #000;
	color: #000;
}
.sousuofl{
	width: 1000px;
	height: auto;
	border: 1px solid #dddddd;
	background: #f9f9f9;
	clear: both;
}
.sousuofl li{
	width: 1000px;
	min-height: 39px;
	font-size: 14px;
	border-bottom: 1px solid #dddddd;
	clear: both;
	  
}
.sousuofl li span{
	display: inline-block;
	width: 140px;
	height: 38px;
	line-height: 38px;
	text-align: center;
	color: #fff;
	font-size: 14px;
	background: #d70000;
	float: left;
	margin-right: 10px;
}
.sousuofl li a{
	display: inline-block;
	float: left;
	color: #000;
	line-height: 39px;
	padding: 0 10px;
}
.sstitle{
	width: 1000px;
	height: 41px;
	line-height: 41px;
	border: 1px solid #ddd;
	border-top: 2px solid #d70000;
	background: #f9f9f9;
	clear: both;
	
}
.st1{
	float: left;
	padding-left: 15px;
}
.st2{
	float: right;
	padding-right: 15px;
}
.ssjieguo{
	width: 1000px;
	height: auto;
	}
.ssjieguo li{
	width: 1000px;
	height: 120px;
    clear:both;
    overflow:hidden;
	border-bottom: 1px solid #ddd;
}
.sslf{
	width: 733px;
	height: 120px;
	float: left;
}
.ssri{
	width: 266px;
	height: 97px;
	float: right;
	background: #f9f9f9;
	margin-top: 10px;
	padding: 10px;
}
.ssri_name{
	color: #333;
	font-size: 14px;
	padding: 0px 0px 0px 15px;
}
.ssri_phone{
	color: #666;
	font-size: 12px;
	padding: 0px 0px 0px 15px;
}
.ssri a{
	display: block;
	width: 64px;
	height: 23px;
	line-height: 23px;
	text-align: center;
	border-radius: 5px;
	background: #d70000;
	color: #fff;
	font-size: 12px;
	margin: 10px 0 0 15px;
	
}
.ssri a:hover,.ssri a:visited {
        color:#fff;
    }
.sslf_pic{
	width: 104px;
	height: 91px;
	overflow: hidden;
	margin: 12px 25px 0px 12px;
	float: left;
}
.sslf_txt{
    width:580px;
	float: left;
	margin-top: 12px;
}
.sslf_name{
	color: #333;
	font-size: 14px;
	font-weight: bold;
}
.sslf_leibie,.sslf_leibie1{
	color: #666;
	font-size: 12px;
	margin-top: 8px;
}
.sslf_leibie span{
	padding-left: 5px;
}
.sslf_leibie1 span{
	display: inline-block;
	padding: 3px 10px;
	border-radius: 20px;
	background: #f2f2f2;
	border: 1px solid #dedede;
	margin: 0 5px;
}
.sslf_pic img{
	width: 104px;
	height: 91px;
}
.gh{
	width: 840px;
	min-height: 38px;
	float: left;
}
.clearfloat{clear:both;height:0;font-size: 1px;line-height: 0px;} 
.chain{
	width: 1000px;
	height: 33px;
	line-height: 33px;
	text-align: center;
	margin:30px auto;
	background: #f5f5f5;
}
.chain a{
	color: #333;
	font-size: 14px;
}

.foot{
	width: 1000px;
	height: 100px;
	margin:0 auto;
}
.foot_lf{
	width: 270px;
	float: left;
}
.foot_lf img{
	margin-left: 108px;
	margin-top: 10px;
}
.foot_mid{
	width: 500px;
	float: left;
	font-size: 12px;
	color: #333;
	line-height: 25px;
	margin: 10px 10px 0px 10px;
}
.foot_ri{
	float: left;
}